import request from '@/config/axios'

// 查询用户配置
export const getClueCache = async (params) => {
  return await request.get({ url: '/admin-api/crm/param-user-setting/get-by-user', params })
}

// 保存用户配置
export const setClueCache = async (data) => {
  return await request.post({ url: '/admin-api/crm/param-user-setting/save', data })
}
